/*
Theme Name: iNTERAD
Theme URI: https://iNTERAD.gr
Author: iNTERAD Team
Author URI: https://iNTERAD.gr
Description: Child Theme
Template: betheme
Version: 2.0.1
*/



body,html,a,p,span,div{
    font-family: 'Dentist'!important;
}
:root{
    --basic-color: #5b8593;
    --secondary-color: #365c69;
    --text-black: #000;
    --text-white: #fff;
    --contact-bg: #f1f6fc;
}
html {
    font-size : 62.5% !important; /*Font size = 10px*/
    scroll-behavior: smooth;
}
.mcb-wrap-inner{
    flex-wrap: nowrap;
}
.section-contact .box .mcb-column-inner{
    margin-bottom: 0;
}
#Footer .container .mcb-column-inner{
    margin-bottom: 0;
}
.welcome-image .mcb-column-inner{
    margin: 0;
}
.mojo-sp-button {
    bottom: 95px;
    left: 0 !important;
    cursor: pointer;
}
#mojo-sp-left-button {
    -webkit-border-radius: 0;
}
#mojo-sp-left-wrap {
    top: unset;
    bottom: 0;
    position: fixed;
}
#mojo-sp-left-wrap > button {
    bottom: 110px;
    top: unset;
    left: 0!important;
}
.mojo-sp {
    display: flex!important;
    align-content: center;
    justify-content: center;
    align-items: center;
    height: 15%;
    background: #fff;
    top: unset;
    bottom: 50px;
}
.widget {
    padding-bottom: 0;
    margin-top: 15px;
}
#mojo-sp-left .widget {
    margin-top: 0;
}
.mojo-sp > .mojosp-widget-area {
    height: unset;
    padding: 10px 20px;
}
#mojo-sp-left-button span {
    top: 10px;
}
.mojo-sp-button span {
    font-size: 30px;
}

.banner-top {
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    position: relative;
    width: 100%;
}
#Top_bar.is-sticky .banner-top {
    display: none;
}


.hiden-br {
    display: none;
}
#Header {
    min-height: 0!important;
}
#Header .menu_wrapper {
    float: right;
}
#Top_bar .logo img {
    visibility: hidden;
}
#Top_bar.is-sticky .logo img {
    visibility: visible !important;
}
#Top_bar .menu > li > a {
    font-size: 2rem !important;
    color: #000000 !important;
    -webkit-transition: none;
}
#Top_bar .menu > li > a:hover {
    background-color: var(--basic-color);
    color: var(--text-white) !important;
    padding: 10px 0;
    margin: 20px 0;
}
/*#Top_bar .menu > li.lang-item {
	top: 10px;
}*/
.header-fixed #Top_bar {
    background-color: var(--text-white);
    opacity: 1;
}
#Content {
    padding-top: 0;
}
.dentist_home {
    display: flex;
    min-height: 800px;
    position: relative;
    flex-direction: column;
    justify-content: center;
}
.dentist_home::before {
    position: absolute;
    content: "";
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    left: 0;
    background: linear-gradient(360deg, rgba(91, 133, 147, 0.95), rgba(255, 255, 255, 0.34)),
    #5b8593 url(/wp-content/uploads/2021/05/professional-dentist-big-min.jpg)
    center center/cover no-repeat fixed;
}
.welcome-massage .mcb-wrap-inner {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 30.5px;
}
.welcome-massage .welcome-title {
    margin: 0;
    width: 32.5%;
    padding-right: 100px;
}
.welcome-massage .welcome-image {
    display: flex;
    justify-content: flex-end;
    margin: 0;
}
.welcome-massage .title {
    display: flex;
    align-items: center;
}
.welcome-massage h3 {
    font-size: 2rem;
    line-height: 27px;
    color: var(--text-black);
}
.welcome-massage hr {
    width: 10%;
    float: left;
    background-color: var(--text-black);
    margin-left: 10px;
}
.welcome-massage p {
    font-size: 2rem;
    line-height: 27px;
    font-weight: 300;
    color: var(--text-white);
    padding: 10px 0;
}
.second-welcome-massage {
    padding: 80px 0;
}
.second-welcome-massage .mcb-wrap-inner {
    display: flex;
    align-items: center;
}
.second-welcome-massage .one-second {
    width: 50%;
}
.second-welcome-massage .massage-text, .second-welcome-massage .massage-image {
    margin: 0;
    overflow: hidden;
}
.second-welcome-massage p {
    font-size: 2rem;
    line-height: 27px;
    font-weight: 300;
    color: #4c707b;
}
.second-welcome-massage .first-massage .clearfix,
.second-welcome-massage .second-massage .clearfix {
    display: flex;
    overflow: hidden;
    flex-direction: column;
    padding: 67px 82px;
}
.lab-section h3 {
    font-size: 3rem;
    line-height: 27px;
    font-weight: 500;
    color: var(--text-white);
    margin-bottom: 40px;
}
.lab-section p {
    font-size: 2rem;
    line-height: 27px;
    font-weight: 300;
    color: var(--text-white);
}
.lab-section .second-lab p {
    color: #4c707b;
}
.lab-section .first-lab {
    display: flex;
    justify-content: center;
    padding: 140px 0 50px;
}
.lab-section .second-lab, .lab-section .third-lab {
    display: flex;
    justify-content: center;
    padding: 80px 0 50px;
}
.lab-section .mcb-wrap-inner {
    display: flex;
    align-items: center;
    gap: 50px;
    width: 80%;
}
.lab-section .image_wrapper {
    display: flex;
    justify-content: center;
}
.lab-section img {
    max-width: 80% !important;
}
.lab-section .first-lab-image img {
    border-radius: 37% 100% 30% 50%;
}
.lab-section .second-lab-image img {
    border-radius: 100% 37% 50% 30%;
}
.section_tabs .mcb-section-inner {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.section_tabs .first_col {
    padding: 55px 50px 55px 360px;
    background-color: var(--blue);
    z-index: 2;
    min-height: 715px;
}
.section_tabs .first_col .accordion .title {
    background-color: #4c707b;
    color: var(--text-white);
    font-size: 2rem;
    line-height: 26px;
    margin: 16px;
}
.section_tabs .first_col .accordion .question .title {
    background-color: var(--secondary-color);
}
.section_tabs .first_col .accordion .question {
    border-style: unset;
}
.section_tabs .first_col .accordion .answer {
    font-size: 1.8rem;
    line-height: 24px;
    background-color: #4c707b;
    box-shadow: none;
}
.section_tabs .first_col ul {
    list-style: none! important;
    margin: 0;
}
.section_tabs .first_col li:before{
    content: url(/wp-content/uploads/2021/05/teeth.png);
    padding-right: 15px;
    position: relative;
    top: 5px;
}
.accordion .question .title > .acc-icon-plus,
.accordion .question.active .title > .acc-icon-minus {
    color: var(--text-white);
}
.section_tabs .accordion .question .answer {
    color: var(--text-white);
}
.section_tabs .second_col .column{
    margin: 0 -1% 40px;
    z-index: -1;
    text-align: center;
}
.section-contact {
    padding: 110px 0;
}
.section-contact .first-child {
    text-align: center;
}
.section-contact h3 {
    font-size: 3rem;
    line-height: 30px;
    font-weight: 400;
    color: #4c707b;
    margin: 0;
}
.section-contact p {
    font-size: 2rem;
    line-height: 27px;
    font-weight: 300;
    color: #4c707b;
    margin: 25px 0;
}
.section-contact hr {
    width: 2px;
    height: 10%;
    background-color: var(--basic-color);
}
.section-contact a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2rem;
    line-height: 27px;
    font-weight: 300;
    text-align: center;
    color: var(--text);
}
.section-contact a:hover {
    text-decoration: none;
}
.section-contact .second-child span {
    font-size: 2rem;
    line-height: 27px;
    font-weight: 300;
    text-align: center;
    color: #4c707b;
}
.section-contact .second-child .mcb-wrap-inner {
    display: flex;
    justify-content: center;
    gap: 60px;
}
.section-contact .box {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    background-color: var(--text-white);
    width: 380px;
    height: 140px;
    padding: 30px 15px;
    border-radius: 25px;
    box-shadow: 1px 0 20px 5px rgb(0 0 0 / 25%);
    overflow: hidden;
}
.section-contact .second-child .clearfix {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    gap: 10px;
}
.section-contact .mail .contact-image {
    margin-right: 10px;
}
#Footer {
    background-color: #4c707b;
}
#Footer .copyright {
    font-size: 1.8rem;
    line-height: 27px;
    font-weight: 300;
    color: var(--text-white);
}
#Footer .footer_copy .copyright {
    float: unset;
}
#Footer .footer_copy .copyright .copyright {
    display: flex;
    justify-content: space-between;
}
#Footer .copyright .developed-text {
    float: right;
}
#Footer .copyright a {
    color: var(--text-white);
}
#Footer .copyright a:hover {
    text-underline-position: under;
}
#Footer #back_to_top {
    color: var(--text-white) !important;
    margin: 0 20px;
}

p.wp-caption-text {
    display: none;
}
.wp-caption.alignnone {
    border-width: 0;
}
.widget {
    padding-bottom: 0;
    margin-top: 15px;
}


@media (max-width: 2560px) {
    .welcome-massage .mcb-wrap-inner {
        gap: 0;
    }
    .welcome-massage .welcome-title {
        width: 35%;
    }
}
@media (max-width: 1440px) {
    .welcome-massage .welcome-title {
        width: 40%;
    }
    .section_tabs .first_col {
        padding: 55px 50px 55px 230px;
    }
}
@media (max-width: 1239px) {
    #Top_bar .responsive-menu-toggle {
        color: var(--basic-color);
    }
 

    #Side_slide #menu a {
        font-size: 2rem;
        line-height: 27px;
    }
    #Side_slide #menu ul li,
    #Side_slide.light #menu > ul:last-child > li:last-child {
        border: 0 !important;
    }
    .welcome-massage .mcb-wrap-inner {
        gap: 50px;
    }
    .welcome-massage .welcome-title {
        width: 36%;
        padding: 0;
    }
    .second-welcome-massage .first-massage .clearfix,
    .second-welcome-massage .second-massage .clearfix {
        padding: 20px 82px;
    }
    .section_tabs .first_col {
        padding: 55px 50px 55px 160px;
    }
    .section-contact .box {
        padding: 30px 15px;
    }
    .section-contact .second-child .clearfix {
        flex-direction: column;
    }
    .section-contact .second-child .telephone span {
        line-height: 20px;
    }
    .section-contact .telephone .spacer {
        display: none;
    }
}
@media (max-width: 1200px) {
    .welcome-massage .welcome-title {
        width: 40%;
    }
    .section_tabs .first_col {
        padding: 55px 50px;
    }
}
@media (max-width: 989px) {
    #Side_slide #menu a {
        font-size: 1.8rem;
        line-height: 25px;
    }
    .dentist_home {
        min-height: 690px;
    }
    .dentist_home img {
        max-width: 80% !important;
    }
    .welcome-massage {
        padding: 80px 0 100px;
    }
    .welcome-massage p {
        font-size: 1.8rem;
        line-height: 25px;
        padding: 5px 0;
    }
    .welcome-massage .mcb-wrap-inner {
        display: flex;
        align-items: center;
        gap: 30.5px;
        flex-direction: column;
    }
    .welcome-massage .one-second {
        width: 70%
    }
    .welcome-massage .welcome-image {
        display: none;
    }
    .second-welcome-massage .section_wrapper {
        max-width: 989px;
    }
    .second-welcome-massage .mcb-wrap-inner {
        flex-direction: column;
    }
    .second-welcome-massage p {
        font-size: 1.8rem;
        line-height: 25px;
    }
    .second-welcome-massage .one-second {
        width: 70%;
    }
    .second-welcome-massage .first-massage .clearfix {
        padding: 50px 0 0;
    }
    .second-welcome-massage .second-massage .clearfix {
        padding: 0;
    }
    .second-welcome-massage .first-massage .massage-text {
        order: 2;
    }
    .second-welcome-massage .first-massage .massage-image {
        order: 1;
        width: 50%;
        margin: auto;
    }
    .second-welcome-massage .first-massage .massage-image img {
        border-radius: 100% 37% 50% 30%;
    }
    .second-welcome-massage .second-massage .massage-image {
        display: none;
    }
    .lab-section .first-lab {
        padding: 80px 0 30px;
    }
    .lab-section .one-second {
        width: 70%;
    }
    .lab-section h3 {
        font-size: 2.5rem;
    }
    .lab-section p {
        font-size: 1.8rem;
        line-height: 25px;
    }
    .lab-section img {
        width: 60%;
    }
    .lab-section .mcb-wrap-inner {
        flex-direction: column;
        width: 100%;
    }
    .lab-section .first-lab .lab-text {
        order: 2;
    }
    .lab-section .first-lab .first-lab-image {
        order: 1;
    }
    .lab-section .second-lab .second-lab-image {
        display: none;
    }
    .section_tabs .mcb-section-inner {
        flex-direction: column;
    }
    .section_tabs .first_col .mcb-wrap-inner {
        display: flex;
        justify-content: center;
    }
    .section_tabs .first_tab {
        width: 70% !important;
    }
    .section_tabs .first_col {
        min-height: 560px;
    }
    .section_tabs .second_col {
        display: none;
    }
    .section-contact h3 {
        font-size: 2.5rem;
    }
    .section-contact p, .section-contact a, .section-contact span {
        font-size: 1.8rem;
        line-height: 25px;
    }
}
@media (max-width: 959px) {
    .section-contact {
        padding: 70px 0 40px;
    }
    .section-contact .contact-hr {
        width: 20%;
        height: 2px;
        margin: 0 auto 5px;
    }
    .section-contact .second-child .mcb-wrap-inner {
        display: flex;
        justify-content: center;
        gap: 15px;
        flex-direction: column;
        align-items: center;
    }
}
@media (max-width: 767px) {
    #Top_bar {
        background-color: #ffffff !important;
    }
    #Top_bar .logo img {
        visibility: visible;
    }
    .dentist_home {
        min-height: 460px;
    }
    .dentist_home img {
        visibility: hidden;
    }
    .welcome-massage .one-second,
    .second-welcome-massage .one-second {
        width: 75% !important;
    }
    .second-welcome-massage .section_wrapper {
        max-width: 100% !important;
    }
    .lab-section .one-second {
        width: 68% !important;
    }
    .lab-section img {
        width: 100%;
    }
    .section-contact {
        padding: 40px 0;
    }
    .section-contact .second-child .clearfix {
        flex-direction: row;
    }
    .section-contact .box .contact-image {
        margin-right: 10px;
    }
    .section-contact .spacer {
        display: unset !important;
    }
    #Footer .footer_copy .copyright {
        flex-direction: column;
    }
    #Footer .footer_copy .copyright .reserved {
        display: none;
    }
}
@media (max-width: 700px) {
    .welcome-massage .one-second {
        width: 68% !important;
    }
    .section_tabs .first_tab {
        width: 100% !important;
    }
}
@media (max-width: 583px) {
    .section_tabs .accordion .question .answer li {
        display: flex;
    }
    .section_tabs .first_col li:before{
        top: 0;
    }
}
@media (max-width: 550px) {
    #Side_slide #menu ul li a {
        line-height: 25px;
    }
    .second-welcome-massage .one-second {
        width: 77% !important;
    }
}
@media (max-width: 480px) {
    #mojo-sp-left-wrap {
        display: none !important;
    }
    .dentist_home::before {
        background: linear-gradient(360deg, rgba(91, 133, 147, 0.95), rgba(255, 255, 255, 0.34)),
        #5b8593 url(/wp-content/uploads/2021/05/professional-dentist-sm-min.jpg) no-repeat;
    }
    .dentist_home {
        min-height: 280px;
    }
    .hr-divider {
        display: none;
    }
    .lab-section h3 {
        text-align: center;
    }
    .section_tabs .first_col .accordion h4.title {
        text-align: center;
    }
    .section_tabs .first_col {
        padding: 55px 0;
    }
    .section_tabs .first_col .accordion .question .title {
        font-weight: 300;
    }
    .section_tabs .accordion .question .answer li {
        font-size: 1.8rem;
        font-weight: 300;
    }
    .hiden-br {
        display: block;
    }
    .section-contact p br {
        display: none;
    }
    .section-contact p {
        font-size: 1.7rem;
    }
}
@media (max-width: 400px) {
    .second-welcome-massage .one-second {
        width: 82% !important;
    }
    .section-contact .first-child {
        margin-bottom: 50px;
    }
    .section-contact hr {
        visibility: hidden;
    }
    .section-contact .address, .section-contact .telephone {
        margin-bottom: 70px;
    }
    .section-contact .box a {
        margin-top: 15px;
    }
    .section-contact .telephone .spacer {
        display: none !important;
    }
    .section-contact .second-child .clearfix {
        flex-direction: column;
    }
    .section-contact .box .contact-image {
        position: absolute;
        top: -68px;
        z-index: 10;
        background: var(--basic-color);
        border-radius: 50%;
        padding: 20px;
        margin: 0;
        box-shadow: 1px 0 20px 5px rgba(0,0,0,0.2);
    }
    .section-contact .box {
        overflow: unset;
    }
    .section-contact .contact-image svg {
        width: 35px;
        height: 35px;
    }
    .section-contact .contact-image path {
        fill: white;
    }
}
@media (max-width: 320px) {
    .second-section-contact p{
        font-size: 1.7rem;
        line-height: 20px;
    }
}